[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xrdb under xfree86 3.2

On Sat, 16 Nov 1996, Alex Romosan wrote:

> xrdb doesn't seem to work on a 486 which i recently upgraded to
> xfree86 3.2. when i run it i get this:
> /usr/X11R6/bin/xrdb: cannot run '/lib/cpp -traditional -Dlinux


> from 3.1.2 onto the 486 and now the system works fine. anybody else
> seen this?

I get it to.  I have an AMD K5 (pentium class).  My work around was to
add the -nocpp flag to the calls in my .xsession and .xinitrc, but it
would be nice if the program worked completely.


This message was distributed manually by Bruce@debian.org after the list
initially failed to distribute it.

Reply to: